/* ----- COLOR CHANGE ----- */
.color-box {
    background: #fff;
    border: 1px solid #cecece;
    position: fixed;
    padding: 15px 20px 30px;
    z-index: 3;
    margin-top: 200px;
    width: 198px;
}
.color-box .color-box_settings {
    background: #fff;
    color: #363636;
    position: absolute;
    margin: -16px 0px 0px 175px;
    border: 1px solid #cecece;
    font-size: 22px;
    line-height: 1em;
    padding: 10px;
    border-radius: 0px 5px 5px 0px;
    cursor: pointer;
    border-left: 0px solid #fff;
}
.color-box .color-box_title {
    color: #4b4b4b;
    font-size: 17px;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 30px;
}
.color-box hr {
    margin: 0px -20px;
    margin-bottom: 20px;
    height: 1px;
}
.color-box select {
    width: 100%;
    padding: 5px;
    border: 1px solid #c5c5c5;
    line-height: 1em;
    color: #4b4b4b;
    font-size: 12px;
    height: 30px;
    outline: none;
    margin-bottom: 15px;
}
.color-box select:focus {
    border: 1px solid #22948f;
}
.color-box p {
    margin: 0px 0px 10px 0px;
    padding: 0px;
    color: #4b4b4b;
    color: #000;
    line-height: 1em;
    font-size: 12px;
}
.color-box li {
    list-style: none;
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 100px;
    background: red;
    border: 1px solid #c5c5c5;
    margin-bottom: 5px;
    cursor: pointer;
    *display: inline;
    *zoom: 1;
    text-align: center;
    overflow: hidden;
}
.color-box li img {
    width: 40px;
    height: 40px;
    margin: -10px;
}
.color-box li span {
    display: block;
    width: 100%;
    height: 100%;
}
.color-box li span.color_1 {
    background: #22948f;
}
.color-box li span.color_2 {
    background: #e84c3d;
}
.color-box li span.color_3 {
    background: #96a6a6;
}
.color-box li span.color_4 {
    background: #8f44ad;
}
.color-box li span.color_pick {
    background: url('../color-box/farbtastic/color_pick.png') no-repeat center center;
} 
.color-box ul {
    margin: 0px;
    padding: 0px;
}


/* ----- SLOW ----- */
.color-box select {
    -webkit-transition: ease-in-out 0.2s;
    -moz-transition: ease-in-out 0.2s;
    -o-transition: ease-in-out 0.2s;
    transition: ease-in-out 0.2s;
}
/* ----- SLOW ----- */


/* ======================== BLACK VERSION ======================== */
.boxed-fluid.black_version {
    background: #464646;
    color: #fff;
}




/* ======================== BLACK VERSION ======================== */



.boxed-fluid {
    width: 100%;
    background: #fff;
    overflow: hidden;
    margin: 0px auto;
}
.boxed {
    background: url(../images/elements/back.jpg) no-repeat fixed top center;
}
.boxed .boxed-fluid {
    width: 1200px;
}


/* color/layout changer */
body.animated_change *{
    -webkit-transition: background-color 1s, color 1s, width 1s, height 1s;
    -moz-transition: background-color 1s, color 1s, width 1s, height 1s;
    -ms-transition: background-color 1s, color 1s, width 1s, height 1s;
    -o-transition: background-color 1s, color 1s, width 1s, height 1s;
    transition: background-color 1s, color 1s, width 1s, height 1s;
}
.color-box{
    left: -198px;
    -webkit-transition: left 0.4s;
    -moz-transition: left 0.4s;
    -ms-transition: left 0.4s;
    -o-transition: left 0.4s;
    transition: left 0.4s;
}


/* ===== COLOR CHANGE ===== */
.tabs-box .navigation-tab li.active a,
.d-bg-c-h:hover,
.filter-area .filter-item .filter-item-hover ul li a:hover,
.d-bg-c {
    background: #72ddb1 !important;
}
.d-text-c-h.active,
.services-box-2:hover h6,
.services-box-2:hover p,
.services-box-2:hover i,
.d-text-c-h:hover,
.d-text-c {
    color: #72ddb1 !important;
}
.d-border-c-h:hover,
.d-border-c {
    border-color: #72ddb1 !important;
}
/* ===== COLOR CHANGE ===== */

